Bug 86945

Summary: Plug-in process should only be enabled if Netscape plug-in API is enabled
Product: WebKit Reporter: Andy Estes <aestes>
Component: New BugsAssignee: Andy Estes <aestes>
Status: RESOLVED FIXED    
Severity: Normal    
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch mitz: review+

Description Andy Estes 2012-05-19 09:53:47 PDT
Plug-in process should only be enabled if Netscape plug-in API is enabled
Comment 1 Andy Estes 2012-05-19 09:58:16 PDT
Created attachment 142872 [details]
Patch
Comment 2 Andy Estes 2012-05-19 10:00:51 PDT
Committed r117692: <http://trac.webkit.org/changeset/117692>